[viewBag]
title = "A Proximité"
url = "/proximite"
layout = "Static-layout"
is_hidden = 0
navigation_hidden = 0
==
<p><strong>Village de Désaignes (300m, 4 min</strong><strong>)</strong></p>

<p><span class="fr-img-caption fr-fic fr-dib fr-fil" style="width: 300px;"><span class="fr-img-wrap"><img src="/storage/app/media/uploaded-files/1610210125984.png" data-result="success"><span class="fr-inner"></span></span></span>
	<br>
</p>
<div style="text-align: left;">Village médiéval, inscrit à l’inventaire des Monuments Historiques en 1972, Désaignes a su garder certaines traces de son passé. En nous promenant dans le village, nous pouvons contempler les quelques fragments de remparts qui ont résisté au temps; trois des quatre portes d’entrées, la forteresse du 11è/12ème siècle, le temple et l'église romane, de nombreuses maisons de style gothique, la fontaine Barbière et bien sûr son château du 14<sup>ème&nbsp;</sup>siècle, restauré. Il est ouvert au public de Pâques à la Toussaint. Le château abrite, sur quatre étages, le musée municipal qui propose des expositions riches et variées (voir rubrique Association - "Les Amis du Vieux Désaignes").</div>

<p style="margin-left: 20px; text-align: right;"><span class="fr-inner" contenteditable="true"></span></p>